Bug 228149 - Project from binary does not navigate to main function
Project from binary does not navigate to main function
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.4
PC Solaris
: P3 (vote)
: 7.3.1
Assigned To: Alexander Simon
issues@cnd
73patch2-verified cnd-clone
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-02 10:11 UTC by Alexander Simon
Modified: 2013-05-13 14:25 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2013-04-02 10:11:42 UTC
Steps to reproduce:
- create project from binary compiled by OSS compiler.
If debug info in stabs format, IDE open main file on first line (should open and select main function)
Comment 2 dnikitin 2013-04-04 12:17:56 UTC
verified
Comment 3 soldatov 2013-05-13 14:25:30 UTC
Verified in NB 7.3 patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo